/* ---- FRONT-END ---- */
#rig-b26-hero-title-text-cta-button-wrapper {
	position: relative;
	z-index: 0;
}

#rig-b26-hero-title-text-cta-button-wrapper #rig-b26-hero-title-text-cta-button-image-title-wrapper .rig-b26-hero-title-text-cta-button-image-title-container {
	position: relative;
	display: flex;
	flex-direction: row;
	aspect-ratio: 2 / 1;	
}

#rig-b26-hero-title-text-cta-button-wrapper #rig-b26-hero-title-text-cta-button-image-title-wrapper .rig-b26-hero-title-text-cta-button-image-title-container .rig-b26-hero-title-text-cta-button-image-title-image {
	height: 100%;
	width: 100%;
	border-radius: 30px;
	overflow: hidden;
}

#rig-b26-hero-title-text-cta-button-wrapper #rig-b26-hero-title-text-cta-button-image-title-wrapper .rig-b26-hero-title-text-cta-button-image-title-container .rig-b26-hero-title-text-cta-button-image-title-image img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}

#rig-b26-hero-title-text-cta-button-wrapper #rig-b26-hero-title-text-cta-button-image-title-wrapper .rig-b26-hero-title-text-cta-button-image-title-container .rig-b26-hero-title-text-cta-button-image-title-title-container {
	position: absolute;
	bottom: 70px;
	left: 70px;
}

#rig-b26-hero-title-text-cta-button-wrapper #rig-b26-hero-title-text-cta-button-image-title-wrapper .rig-b26-hero-title-text-cta-button-image-title-container .rig-b26-hero-title-text-cta-button-image-title-title-container h2.rig-b26-hero-title-text-cta-button-image-title-title {
	margin: 0;
}


#rig-b26-hero-title-text-cta-button-wrapper #rig-b26-hero-title-text-cta-button-content-content-wrapper .rig-b26-hero-title-text-cta-button-content-content-container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

#rig-b26-hero-title-text-cta-button-wrapper #rig-b26-hero-title-text-cta-button-content-content-wrapper .rig-b26-hero-title-text-cta-button-content-content-container .rig-b26-hero-title-text-cta-button-content-content-text {
	display: flex;
	flex-direction: row;
	flex: 0 0 70%;
	width: 70%;
	padding: 35px 5%;
}

#rig-b26-hero-title-text-cta-button-wrapper #rig-b26-hero-title-text-cta-button-content-content-wrapper .rig-b26-hero-title-text-cta-button-content-content-container #rig-buttons-wrapper {
	display: flex;
	flex-direction: row;
	flex: 0 0 30%;
	width: 30%;
	justify-content: center;
	align-items: center;
}

#rig-b26-hero-title-text-cta-button-wrapper #rig-b26-hero-title-text-cta-button-content-content-wrapper .rig-b26-hero-title-text-cta-button-content-content-container #rig-buttons-wrapper .rig-buttons-single-button-container a.rig-buttons-single-button {
	display: block;
	font-family: 'Metropolis', sans-serif;
	font-size: clamp( 14px, 1.05vw, 20px);
	color: #001E53;
	font-weight: 500;
	height: 60px;
	line-height: 30px;
	padding: 15px 30px;
	border-radius: 30px;
	border: 1px solid #FFA903;
	margin-right: 20px;
	transition: all .2s ease-in-out;
}

#rig-b26-hero-title-text-cta-button-wrapper #rig-b26-hero-title-text-cta-button-content-content-wrapper .rig-b26-hero-title-text-cta-button-content-content-container #rig-buttons-wrappe .rig-buttons-single-button-container:nth-child(2) a.rig-buttons-single-button {
	color: #001E53;
}

#rig-b26-hero-title-text-cta-button-wrapper #rig-b26-hero-title-text-cta-button-content-content-wrapper .rig-b26-hero-title-text-cta-button-content-content-container #rig-buttons-wrapper .rig-buttons-single-button-container:first-of-type a.rig-buttons-single-button {
	color: #001E53;
	background-color: #FFA903;
	transition: all .3s ease-in-out;
}

#rig-b26-hero-title-text-cta-button-wrapper #rig-b26-hero-title-text-cta-button-content-content-wrapper .rig-b26-hero-title-text-cta-button-content-content-container #rig-buttons-wrapper .rig-buttons-single-button-container:hover a.rig-buttons-single-button {
	color: #FFFFFF;
	background-color: #001E53;
	border-color: #001E53;
}

#rig-b26-hero-title-text-cta-button-wrapper #rig-b26-hero-title-text-cta-button-content-content-wrapper .rig-b26-hero-title-text-cta-button-content-content-container #rig-buttons-wrapper .rig-buttons-single-button-container:hover:first-of-type a.rig-buttons-single-button {
	color: #FFFFFF;
	background-color: #001E53;
	border-color: #001E53;
	transition: all .3s ease-in-out;
}








@media( max-width: 767px ) {
	#rig-b26-hero-title-text-cta-button-wrapper {
		margin-bottom: 70px!important;
	}

	#rig-b26-hero-title-text-cta-button-wrapper #rig-b26-hero-title-text-cta-button-image-title-wrapper .rig-b26-hero-title-text-cta-button-image-title-container {
		position: relative;
		display: flex;
		flex-direction: column;
		aspect-ratio: 2 / 1;	
	}

					#rig-b26-hero-title-text-cta-button-wrapper #rig-b26-hero-title-text-cta-button-image-title-wrapper .rig-b26-hero-title-text-cta-button-image-title-container .rig-b26-hero-title-text-cta-button-image-title-image {
						height: 100%;
						width: 100%;
						border-radius: 30px;
						overflow: hidden;
					}

					#rig-b26-hero-title-text-cta-button-wrapper #rig-b26-hero-title-text-cta-button-image-title-wrapper .rig-b26-hero-title-text-cta-button-image-title-container .rig-b26-hero-title-text-cta-button-image-title-image img {
						height: 100%;
						width: 100%;
						object-fit: cover;
					}

	#rig-b26-hero-title-text-cta-button-wrapper #rig-b26-hero-title-text-cta-button-image-title-wrapper .rig-b26-hero-title-text-cta-button-image-title-container .rig-b26-hero-title-text-cta-button-image-title-title-container {
		bottom: 20px;
		left: 20px;
	}

					#rig-b26-hero-title-text-cta-button-wrapper #rig-b26-hero-title-text-cta-button-image-title-wrapper .rig-b26-hero-title-text-cta-button-image-title-container .rig-b26-hero-title-text-cta-button-image-title-title-container h2.rig-b26-hero-title-text-cta-button-image-title-title {
						margin: 0;
					}


	#rig-b26-hero-title-text-cta-button-wrapper #rig-b26-hero-title-text-cta-button-content-content-wrapper .rig-b26-hero-title-text-cta-button-content-content-container {
		flex-direction: column;
	}

	#rig-b26-hero-title-text-cta-button-wrapper #rig-b26-hero-title-text-cta-button-content-content-wrapper .rig-b26-hero-title-text-cta-button-content-content-container .rig-b26-hero-title-text-cta-button-content-content-text {
		flex: 0 0 100%;
		width: 100%;
		padding: 15px 0 35px 0;
	}

	#rig-b26-hero-title-text-cta-button-wrapper #rig-b26-hero-title-text-cta-button-content-content-wrapper .rig-b26-hero-title-text-cta-button-content-content-container #rig-buttons-wrapper {
		flex: 0 0 100%;
		width: 100%;
		justify-content: center;
		align-items: center;
	}

	#rig-b26-hero-title-text-cta-button-wrapper #rig-b26-hero-title-text-cta-button-content-content-wrapper .rig-b26-hero-title-text-cta-button-content-content-container #rig-buttons-wrapper .rig-buttons-single-button-container a.rig-buttons-single-button {
		height: 60px;
		line-height: 30px;
		padding: 15px 30px;
		margin-right: 0;
	}

					#rig-b26-hero-title-text-cta-button-wrapper #rig-b26-hero-title-text-cta-button-content-content-wrapper .rig-b26-hero-title-text-cta-button-content-content-container #rig-buttons-wrappe .rig-buttons-single-button-container:nth-child(2) a.rig-buttons-single-button {
						color: #001E53;
					}

					#rig-b26-hero-title-text-cta-button-wrapper #rig-b26-hero-title-text-cta-button-content-content-wrapper .rig-b26-hero-title-text-cta-button-content-content-container #rig-buttons-wrapper .rig-buttons-single-button-container:first-of-type a.rig-buttons-single-button {
						color: #001E53;
						background-color: #FFA903;
						transition: all .3s ease-in-out;
					}

					#rig-b26-hero-title-text-cta-button-wrapper #rig-b26-hero-title-text-cta-button-content-content-wrapper .rig-b26-hero-title-text-cta-button-content-content-container #rig-buttons-wrapper .rig-buttons-single-button-container:hover a.rig-buttons-single-button {
						color: #FFFFFF;
						background-color: #001E53;
						border-color: #001E53;
					}

					#rig-b26-hero-title-text-cta-button-wrapper #rig-b26-hero-title-text-cta-button-content-content-wrapper .rig-b26-hero-title-text-cta-button-content-content-container #rig-buttons-wrapper .rig-buttons-single-button-container:hover:first-of-type a.rig-buttons-single-button {
						color: #FFFFFF;
						background-color: #001E53;
						border-color: #001E53;
						transition: all .3s ease-in-out;
					}
}


@media only screen
  and (min-width: 768px) 
  and (max-width: 1200px) 
  and (orientation: portrait) {
	  #rig-b26-hero-title-text-cta-button-wrapper {
		  margin: 70px 0!important;
	  }
	
}

@media only screen
  and (min-width: 768px) 
  and (max-width: 1200px) 
  and (orientation: landscape) {
	  #rig-b26-hero-title-text-cta-button-content-wrapper {
		  column-gap: 40px;
	  }
	  
	  #rig-b26-hero-title-text-cta-button-wrapper #rig-b26-hero-title-text-cta-button-content-wrapper #rig-b26-hero-title-text-cta-button-content-image-wrapper {
		display: flex;
		flex: 0 0 calc(50% - 20px);
		flex-direction: column;
	}
	  
	  #rig-b26-hero-title-text-cta-button-wrapper #rig-b26-hero-title-text-cta-button-content-wrapper #rig-b26-hero-title-text-cta-button-content-content-wrapper {
		display: flex;
		flex: 0 0 calc(50% - 20px);
		flex-direction: column;
		justify-content: center;
	}
	  
	  #rig-b26-hero-title-text-cta-button-wrapper #rig-b26-hero-title-text-cta-button-content-wrapper #rig-b26-hero-title-text-cta-button-content-content-wrapper h1.rig-b26-hero-title-text-cta-button-content-content-title {
		  margin-bottom: 30px;
	  }
	  
	  #rig-b26-hero-title-text-cta-button-wrapper #rig-b26-hero-title-text-cta-button-content-wrapper #rig-b26-hero-title-text-cta-button-content-content-wrapper #rig-buttons-wrapper {
		  margin-top: 15px;
	  }
	  
	  #rig-title-text-readmore-services-border-top-wrapper {
		  margin-top: 0!important;
	  }
}





/* ---- PREVIEW BACK-END ---- */
#text-wrapper {
	padding: 35px 0;
}